Bug 1214731 - Tracker for golang-github-spf13-pflag
Summary: Tracker for golang-github-spf13-pflag
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-spf13-pflag
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-23 12:57 UTC by Jan Chaloupka
Modified: 2018-05-11 01:48 UTC (History)
5 users (show)

Fixed In Version: golang-github-spf13-pflag-0-0.8.git5644820.el6 golang-github-spf13-pflag-0-0.10.git5644820.fc23 golang-github-spf13-pflag-0-0.13.git08b1a58.fc23 golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc24 golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of: 1214619
Environment:
Last Closed: 2018-05-11 01:48:33 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 12:57:44 UTC
Tracker for async updates of golang-github-spf13-pflag for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-04-23 13:15:45 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.7.git18d831e.fc22

Comment 2 Fedora Update System 2015-04-23 13:17:08 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.7.git18d831e.fc21

Comment 3 Fedora Update System 2015-04-23 13:17:43 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.7.git18d831e.fc20

Comment 4 Fedora Update System 2015-04-23 13:18:59 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.7.git18d831e.el6

Comment 5 Fedora Update System 2015-04-23 19:00:22 UTC
Package golang-github-spf13-pflag-0-0.7.git18d831e.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-spf13-pflag-0-0.7.git18d831e.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5936/golang-github-spf13-pflag-0-0.7.git18d831e.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-29 12:58:18 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-04 15:20:57 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-04 15:27:37 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:54:40 UTC
golang-github-spf13-pflag-0-0.7.git18d831e.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-02 09:45:40 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.8.git5644820.fc22

Comment 11 Fedora Update System 2015-06-02 09:45:57 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.8.git5644820.fc21

Comment 12 Fedora Update System 2015-06-02 09:47:16 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.8.git5644820.fc20

Comment 13 Fedora Update System 2015-06-02 09:47:54 UTC
golang-github-spf13-pflag-0-0.8.git5644820.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-spf13-pflag-0-0.8.git5644820.el6

Comment 14 Fedora Update System 2015-06-18 13:20:26 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-06-18 13:27:00 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-06-18 13:28:51 UTC
golang-github-spf13-pflag-0-0.8.git5644820.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-06-20 21:14:40 UTC
golang-github-spf13-pflag-0-0.8.git5644820.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-08-24 08:47:39 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1214731

Comment 19 Fedora Update System 2015-08-24 08:50:25 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1214731

Comment 20 Fedora Update System 2015-08-24 08:53:58 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1214731

Comment 21 Fedora Update System 2015-08-24 08:58:47 UTC
golang-github-spf13-pflag-0-0.10.git5644820.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1214731

Comment 22 Fedora Update System 2015-08-24 09:04:27 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1214731

Comment 23 Fedora Update System 2015-08-24 21:54:42 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-spf13-pflag'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14060

Comment 24 Fedora Update System 2015-08-24 21:58:02 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-spf13-pflag'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14046

Comment 25 Fedora Update System 2015-08-24 22:22:26 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-spf13-pflag'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14054

Comment 26 Fedora Update System 2015-08-25 14:52:06 UTC
golang-github-spf13-pflag-0-0.10.git5644820.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-spf13-pflag'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7755

Comment 27 Fedora Update System 2015-10-03 18:01:12 UTC
golang-github-spf13-pflag-0-0.10.git5644820.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2016-03-06 16:46:37 UTC
golang-github-spf13-pflag-0-0.13.git08b1a58.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d0f5cf714

Comment 29 Fedora Update System 2016-03-07 00:25:54 UTC
golang-github-spf13-pflag-0-0.13.git08b1a58.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3d0f5cf714

Comment 30 Fedora Update System 2016-03-16 01:22:06 UTC
golang-github-spf13-pflag-0-0.13.git08b1a58.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2017-01-13 16:12:26 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5bd522e438

Comment 32 Fedora Update System 2017-01-13 16:12:46 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a60dada5c

Comment 33 Fedora Update System 2017-01-13 16:13:04 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1aa22096ed

Comment 34 Fedora Update System 2017-01-13 16:13:18 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c3e5707fd7

Comment 35 Fedora Update System 2017-01-14 05:51:43 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a60dada5c

Comment 36 Fedora Update System 2017-01-14 06:19:38 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c3e5707fd7

Comment 37 Fedora Update System 2017-01-14 06:22:17 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1aa22096ed

Comment 38 Fedora Update System 2017-01-14 07:48:56 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5bd522e438

Comment 39 Fedora End Of Life 2017-02-28 09:43:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 40 Fedora Update System 2017-03-08 13:24:53 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-03-08 13:53:30 UTC
golang-github-spf13-pflag-0-0.16.gitc7e63cf.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2018-03-05 17:49:16 UTC
golang-github-spf13-pflag-1.0.0-3.20180305gite57e3ee.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d25b0e75d2

Comment 43 Fedora Update System 2018-03-05 20:12:29 UTC
golang-github-spf13-pflag-1.0.0-3.20180305gite57e3ee.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d25b0e75d2

Comment 44 Fedora End Of Life 2018-05-03 08:33:42 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 45 Fedora Update System 2018-05-11 01:48:33 UTC
golang-github-spf13-pflag-1.0.0-3.20180305gite57e3ee.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.